<?php

	

	defined('BASEPATH') OR exit('No direct script access allowed');

	
require_once APPPATH."controllers/Secure_area.php";

	class Dashboard   extends  Secure_area {

		

		function __construct() {

			// Call the Model constructor

			parent::__construct();

			$this->load->database();

			//$this->load->model('DashboardModel');			

			//$this->load->model('CustomerModel');			

			//$this->load->model('MasterModel');			

			$this->load->model('ClinicModel');	

			$this->load->helper(array('form', 'url'));

			$this->load->library('parser');

		}

		

		public function index() {

				$login_type=$_SESSION['login_type'];

				if($login_type!='super_admin')

				{ 

					 redirect('login');

				} 

					$this->load->view('dashboardView');
 

		}

		public function dashboard_data() {

		

		

			$this->load->view('dashboardView');

		}

		

		

	}

	

?>

